clang 8.0.0

Classes | Namespaces
Extract.h File Reference
`#include "clang/Tooling/Refactoring/ASTSelection.h"`
`#include "clang/Tooling/Refactoring/RefactoringActionRules.h"`
Include dependency graph for Extract.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tooling::ExtractFunction
| An "Extract Function" refactoring moves code into a new function that's then called from the place where the original code was. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::tooling